#main h2#pagetitle{
    font-size: 2.6em;
    line-height: 1;
    padding-bottom: 20px;
}
#main h2#pagetitle span{
    font-size: 0.7em;
}


#main section p{
    font-size: 1.6em;
    margin: 0 20px 15px;
}
#main section h3:not(.category-title) {
    font-size: 2em;
    font-weight: 600;
    color: hsl(var(--foreground));
}
#main section h3.firstChild{
    margin-top: 0;
}
/* #main section h3:not(:first-child){
    margin-top: 40px !important;
} */
#main section h4 {
    color:  hsl(var(--foreground));
    font-size: 1.8em;
    margin: 40px 20px 10px;
}

/*
#main section ul{
    font-size: 1.6em;
    margin: 20px 35px;
}
#main section ul li{
    padding: 0 20px;
    background: url(/common/img/square-brown.gif) no-repeat 5px 7px;
}
#main section ul li p{
    font-size: 1em;
    margin: 0 0 5px;
}*/


#main p.link{
    background: url(/common/img/arrow-red_l.gif) no-repeat 0 50%;
    padding-left: 23px !important;
}
#main p.link:hover{
    background: url(/common/img/arrow-red_l.gif) no-repeat 1px 50%;
}


#main section table{
    width: 100%;
    margin-left:auto;
    margin-right:auto;
    border-collapse: collapse;
    border-top: 1px solid hsl(var(--muted));
    border-left: 1px solid hsl(var(--muted));
}
#main section table tr{
    border-bottom: 1px solid hsl(var(--muted));
}
#main section table thead th{
    /*white-space: nowrap;*/
}
#main section table tbody th,
#main section table tbody td{
    padding: 10px 15px;
    border-bottom: 3px solid hsl(var(--muted));
    border-right: none;
}
#main section table tbody th{
    background: #EDE9DB;
    vertical-align: middle;
    width: 220px;
}
#main section table tbody td{
    line-height: 1.6;
    background: #FFF;
    border-right: 1px solid hsl(var(--muted));
    font-size: 13px;
}
#main section table tbody td .note{
    font-size: 12px;
}

#main section table tbody th.double1{
    width: 100px;
}
#main section table tbody th.double2{
    width: 120px;
}


p.center{
    text-align: center;
}
#btn-order {display: none;}


.indispensable{
    color: #C12C20;
}

/*
.btn_orange {
    padding:15px 80px;
}*/


#order #wrap, #order #main{
    max-width: 100%;
}
#order #wrap{
    padding-top: 60px;
    padding-bottom: 100px;
}
#order.paypal #wrap{
    padding-bottom: 30px;
}
#order section h3{
    background: transparent;
    font-size: 1.8rem;
    border:none;
    margin-top: 60px;
    margin-bottom: 1.5rem;
    padding: 10px 15px;
    letter-spacing: 1px;
    font-weight: normal;
}
#order section h3 i{
    opacity: .95;
}
#order .info-area{
    background: #F2D160;
    border:1px solid #DBC16A;
    margin:0 15px 0;
    padding:15px 20px 15px;
    margin-bottom:30px;
    color: #900;
}
#order .ex-area{
    background: #FFF;
    padding: 3% 6% 4%;
    margin-bottom:30px;
    border-radius: 8px;
    box-shadow: 0 1px 4px hsl(var(--border));
    border: 1px solid hsl(var(--border));
}
#order .ex-area h4{
    margin-top:0;
    margin-left:0;
    margin-bottom: 0;
    font-size: .9rem;
}
#order .ex-area h5{
    margin-top:20px;
    font-size:16px;
    color:#7D1F00;
    margin-bottom:5px;
}
#order .ex-area p{
    font-size:.9rem;
    margin: 0 0 1rem;
    line-height: 1.6;
    padding:0;
}
#order .ex-area > table{
    width:100%;
    margin-bottom:1.5rem;
    border-top: 1px solid #FFF;
}

#order .ex-area > table tbody th,
#order .ex-area > table tbody td{
    padding: 10px 15px;
    border-right: none;
    border-bottom: 1px solid hsl(var(--border));
    font-size: inherit;
}
#order .ex-area > table tbody th{
    background: hsl(var(--muted));
    width: 25%;
}
#order .ex-area > table tbody td{
    background: #FFF;
}
#order .ex-area > table tbody tr:first-child th,
#order .ex-area > table tbody tr:first-child td{
    border-top: 1px solid hsl(var(--border));
}
#order .ex-area input[type='text'],
#order .ex-area select{
    margin-bottom: 0;
}

#order .ex-area > table tbody td ul{
    font-size: inherit;
    margin-left: 0 !important;
    margin-top: 1em !important;
}
#order .ex-area > table tbody td ul li{
    margin: 0 !important;
}

#order .ex-area > table tbody td .price{
    font-weight: bold;
    color:  hsl(var(--foreground));
}

#order .ex-area table input#photo_plan_qty{
    width: 30px;
}

#order .item-table{
    border:none;
}
#order .item-table table{
    border:none;
}
#order .item-table tr{
    border:none;
}

#order .item-table th,
#order .item-table td{
    padding: 0 0 8px 12px !important;
    border:none !important;
    background: transparent !important;
    font-size: 13px !important;
    line-height: 1.1;
}
#order .item-table th{
    font-size: .9rem !important;
    text-align: right;
    width: 17%;
}

#order .total table{
    width: auto;
    margin-right:0;
    margin-left:auto;
}
#order .total table th,
#order .total table td{
    text-align: right;
    padding: 0 0 0 1rem !important;
}


#order.paypal_thanks h3.finish-msg,
#order.order_paid h3.finish-msg,
#order.order_execute h3.finish-msg{
    margin: 1rem 0;
    letter-spacing: 0;
    font-size: 2rem;
    line-height: 1.2;
    font-weight: bold !important;
    color: #BF2E27 !important;
}
#order.paypal_thanks h3.finish-msg small,
#order.order_paid h3.finish-msg small,
#order.order_execute h3.finish-msg small{
    font-size: .8rem;
}

#order.order_paid .ex-area p,
#order.paypal_thanks .ex-area p{
    font-size: 1rem;
}

#main section .tight-table{
    font-size: 1.2em;
    width: 890px;
}
#main section .tight-table td{
    line-height: 1.3;
}


.search-condition {
    margin-left: 20px;
}

.search-condition-row {
    loat: left;
    margin: 10px;
}

.search-condition-additional {
    display: none;
}

#cat_tab li a {
    font-size: 13px;
}

#cat_tab_content .tab-pane a {
    font-size: 12px;
}

#cart-table .cart-product-actions{
    width: 120px;
}

.cart-product-table th{
    width: 100px;
    font-size: 13px;
    padding: 0;
}

.cart-product-table td {
    width: 250px;
    padding: 0;
}

.cart-error-msg {
    color: #ff0000;
}

/* bootstrapのカスタマイズ */
#wrap .bootstrap .thumbnails li {
    margin-bottom: 20px;
}

#wrap .bootstrap .thumbnails a {
    color: #6b5f4f;
}

#wrap .bootstrap .thumbnails a:hover {
    color: #BF2E27;
    text-decoration: none;
}

#wrap .bootstrap .thumbnails a:hover .thumbnail {
    -moz-transform: translateY(-2px);
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.03);
}

#wrap .bootstrap .thumbnail {
    /* background: #fff;
    border: none;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    border-radius: 0;
    height: 100% !important; */
}

#wrap .bootstrap .thumbnail p {
    margin-bottom: 0;
    font-size: .9rem;
}

#wrap .bootstrap .thumbnail img {
    height: 150px;
    margin-bottom: 5px;
    display: block;
    background: #F2F2F2;
}

.bootstrap input[type="radio"]{
    vertical-align: top;
    display: inline-block;
    margin-right: 5px;
}
#photo_plan_qty{
    margin-bottom: 0;
}

#submit-area{
    margin-top: 60px !important;
}
#submit-area input[type="submit"]{
    font-size: 1.4rem;
    padding: .8rem 2rem;
    line-height: 1;
}



/*ページネーション*/

#taobaoke.index .site-logo{
    /* padding: 0 .5rem .5rem;
            box-shadow: 0 3px 0 0 #ede9dc; */
}
#taobaoke.index .site-logo img{
    max-height: 1.4rem;
    margin-right: 1rem;
}

.bootstrap .pagination ul {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: .85rem;
}

.bootstrap .pagination ul > li > a, .bootstrap .pagination ul > li > span {
    border: none;
    background: none;
    color: #6b5f4f;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 3px;
}

.bootstrap .pagination ul > li > a:hover, .bootstrap .pagination ul > li > a:focus, .bootstrap .pagination ul > .active > a, .bootstrap .pagination ul > .active > span {
    color: #BF2E27;
    background: white;
    border: 1px solid rgba(0, 0, 0, 0.15);
}

.bootstrap .pagination ul > .active > a, .bootstrap .pagination ul > .active > span {
    color: #FFF;
    background: #BF2E27 !important;
    cursor: default;
    border: 1px solid #BF2E27;
}

/*商品入れ替えページ*/
.cart_item_replace .bootstrap .thumbnail{
    padding: 10px 10px !important;
}
.cart_item_replace #wrap .bootstrap .thumbnail .item-price {
    position: static;
}
.cart_item_replace #wrap .bootstrap .thumbnails a.btn{
    background-image: none;
    background-color: #f6f6f6;
}
.cart_item_replace #wrap .bootstrap .thumbnails a.btn:hover{
    background: #c03e38;
    color: white;
    text-shadow: none;
}
.cart_item_replace #itemsearch{
    margin: 0 auto;
}
.cart_item_replace #itemsearch form{
    width: 100%;
    max-width: 60%;
    margin: 0 auto;
}
.cart_item_replace #itemsearch .input-append{
    line-height: 38px;
    margin-left: 0;
    width: calc(100%);
}
.cart_item_replace #itemsearch .input-append #keyword{
    width: calc(100% - 20%);
}
.cart_item_replace #itemsearch .input-append #search-btn{
    width: 16%;
    margin-right: -5px;
}


/*商品入れ替え詳細ページ*/
.cart_item_replace_variation .panel-container{
    padding: 0;
    box-shadow: none;
    border: none;
}
.cart_item_replace_variation .panel-mainbody .item-info .detail-item-info tbody tr th{
    width: 22%;
}


@media only screen and (max-width:480px) {
    /* #order #wrap{padding: 20px 0;} */
    #order #main h2#pagetitle{font-size:1.4rem;}
    #order .ex-area { margin:0 0 15px; padding:10px; border-radius: 8px; }
    #order section h3{ font-size: 1.6rem; margin-top: 3rem; margin-bottom: 1rem; text-align: center; margin-right: 1em;}
    #order #main section p{font-size: .85rem}

    #order #main section table{border-right: 1px solid hsl(var(--muted));}
    #order #submit-area{ margin-top: 30px !important; }

    .order_comfirm .noBlock{border:none !important;}
    .order_comfirm .noBlock th,
    .order_comfirm .noBlock td{ padding: .5rem !important; font-size: .8rem !important;}
    .order_comfirm .noBlock th{width: 45% !important;}
    .order_comfirm #main .total table{width: auto !important;}
    .order_comfirm #main .total table th,
    .order_comfirm #main .total table td{  font-size: .9rem !important;}
    .order_comfirm #main .total table th{ width: auto !important;}

    #order.paypal_thanks h3.finish-msg,
    #order.order_paid h3.finish-msg,
    #order.order_execute h3.finish-msg{font-size: 1.6rem;}
    #order.order_execute #paypal-button-container{margin-bottom: 1rem;}

    .cart_item_replace #itemsearch form{max-width: 100%;}
    .cart_item_replace #itemsearch .input-append{}
    .cart_item_replace #itemsearch .input-append #keyword{width: calc(100% - 39%);}
    .cart_item_replace #itemsearch .input-append #search-btn{width: 30%}
}
